<?php
namespace Newland\Toubiz\Sync\Neos\Domain\Filter;

class OfferFilter extends AbstractFilter
{

    /** @var string[] */
    private $offers = [];

    public function getOffers(): array
    {
        return $this->offers;
    }

    public function setOffers(array $offers): void
    {
        $this->offers = $offers;
    }
}
